F5 Networks FirePass 4100 SSL VPN My.Logon.PHP3 Cross-Site Scripting Vulnerability

Bugtraq ID: 26659
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 30 2007 12:00AM
Updated: May 23 2008 05:04PM
Credit: Richard Brain of Procheckup Ltd is credited with the discovery of this vulnerability.
Vulnerable: F5 FirePass 4100 5.4.2
F5 FirePass 4100 0
F5 FirePass 6.0.1
F5 FirePass 5.5.2
F5 FirePass 5.4.1
F5 FirePass 6.0
F5 FirePass
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus